
ACSA HK Bill Payment SDK - Bug #12934

[DEV - API] getBillerCatList

23 December 2021 06:53 PM - Jun Hui  Yap

Status: Closed Start date: 23 December 2021

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. langCode not same like idd, should be zh-HK and zh, currently is display cn and zh

2. Chinese characters are unreadable (not sure is this expected)

Please refer to attached response.

History

#1 - 24 December 2021 05:51 PM - Lim Sze Xiang

- File printscreen1.PNG added

- Status changed from New to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

1. Updated to zh-HK and zh

2. Need to setup encoding in SoapUI. To set up an encoding for request/response you have to mark it in Navigator. Then in the view under the

navigator go to "Request properties" choose encoding and set to UTF-8. (refer to attachement)

#2 - 27 December 2021 03:19 PM - Jun Hui  Yap

- File Tested Good.png added

- Status changed from Resolved to Closed

Tested good.

Files

getBillerCatList.txt 1.25 KB 23 December 2021 Jun Hui  Yap

printscreen1.PNG 65.8 KB 24 December 2021 Lim Sze Xiang

Tested Good.png 74.3 KB 27 December 2021 Jun Hui  Yap
